
IDI - Instrumentación de radares - Task #1654

Milestone # 1576 (Resolved): RC 2.1 IMAGING

Implementar watchdog para el Controlador de Radar

03/19/2019 10:23 PM - Joaquín Verástegui

Status: Closed Start date: 03/19/2019

Priority: Urgent Due date:  

Assignee: Victor Vásquez % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 03/19/2019 10:24 PM - Joaquín Verástegui

- Status changed from New to In progress

#2 - 03/26/2019 10:49 PM - Victor Vásquez

- Status changed from In progress to Resolved

#3 - 01/02/2024 02:55 PM - John Rojas

- Status changed from Resolved to Closed

Powered by TCPDF (www.tcpdf.org)

04/03/2025 1/1

http://www.tcpdf.org

